import type Table from "@metabase/embedding-sdk-react/dist/frontend/src/metabase-lib/v1/metadata/Table";
declare function TableLabel({ className, table, }: {
    className?: string;
    table: Table;
}): import("react/jsx-runtime").JSX.Element;
export default TableLabel;
